@charset "UTF-8";
/* CSS Document */

/* Color Palette
#0000FF - blue
#EDF2F4 - blue/white
#36136A - dark purple
#C600FF - light purple
#BBBBBB - aqua blue
#A4A4A4 - gray
#A10B0B - brown
*/

/* Index page
----------------------*/
/* apply a natural box layout model to all elements, but allowing components to change */

h1{color:#057e37;
	font-family: 'Staatliches', cursive;
	font-size: 60px;
}
h2 {color:#057e37;
	font-family: 'Fredoka One', cursive;
font-style: normal;
	font-size: 50px;
}
h3 {color:#17a2b8;
	font-family: "Gabarito", serif;
	font-size: 40px;
}
h4 {color:#333366;
	font-family: 'Fredoka One', cursive;
	font-size: 30px;
}
h5 {color:#85c1e9;
	font-family: 'Roboto', sans-serif;
	font-size: 25px;
}
h6{color:#000000;
	font-family: 'Oxygen', sans-serif;
	font-size: 20px;
}
p, li{color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.sale_row{
	width:1200px;
	min-height:365px;
	margin: 0 auto;
}
.sale_feature{
	width:500px;
	  margin: 0 auto;
	min-height:365px;
	float:left;
}
.sale_feature_two{
	width:550px;
	margin: 0 auto;
	min-height:345px;
	float:left;
}
.sale_three{
	width:450px;
	min-height:365px;
	float:left;
}


/* Header and Footer
----------------------*/

/* header */

header {
	color:#36136A;
	width: 100%;
}
header h1, header h2 {
	color: #EDF2F4;
	margin: 0;
}
/* footer */
footer {
	text-align: center;
	background: #ADD8E6; 
	color:#EDF2F4;
	width: 100%;
	height:auto;
}

a:link{color:#333366;}
a:visited{color:#333366;}
a:hover{color:#ffffff;
	text-decoration: none;}
a:active{color:#17a2b8;}

.cardmargins{margin-bottom: 10px;}
.cardmargins2{margin-bottom: 20px;}
.cardalign{align-content: center;}
.margintop{
	margin-bottom: 25px;
	margin-top: 25px;
}
.jumbofeature{
	background: rgba(0,0,0,0.00) url("revised images with blue gradient/hartono_surreal_B&W with blue gradient.jpg")no-repeat fixed center center /cover; 
	height: 20vh;
}
.jumbofeature h1{color:rgba(255,255,255,1.00);
font-weight: 600;
	font-size: 90px;
}

.jumbofeature p{color:rgba(255,255,255,1.00);}

.jumbofeature_fine_art{
	background: rgba(0,0,0,0.00) url("revised images with blue gradient/Entrancements of the Enchanted Lands B&W with blue gradient.jpg")no-repeat fixed center center /cover; 
	height: 20vh;
}
.jumbofeature_fine_art h1{color:rgba(255,255,255,1.00);
font-weight: 600;
	font-size: 90px;
}

.jumbofeature_fine_art p{color:rgba(255,255,255,1.00);}


/** Other Jumbos **/

.jumbofeature_graphic_design{
	background: rgba(0,0,0,0.00) url("revised images with blue gradient/Tarot Cards_Evan_updated B&W with blue gradient.jpg")no-repeat fixed center center /cover; 
	height: 20vh;
}
.jumbofeature_graphic_design h1{color:rgba(255,255,255,1.00);
	font-weight: 600;
	font-size: 90px;
}

.jumbofeature_graphic_design p{color:rgba(255,255,255,1.00);}

.jumbofeature_animation{
	background: rgba(0,0,0,0.00) url("revised images with blue gradient/Final Knockout Screenshot_B&W with blue gradient.jpg")no-repeat fixed center center /cover; 
	height: 20vh;
}
.jumbofeature_animation h1{color:rgba(255,255,255,1.00);
font-weight: 600;
	font-size: 90px;
}

.jumbofeature_animation p{color:rgba(255,255,255,1.00);}

.jumbofeature_photo_collages{
	background: rgba(0,0,0,0.00) url("images/Evan_Hartono_VB_FinalLayout.jpg")no-repeat fixed center center /cover; 
	height: 20vh;
}
.jumbofeature_photo_collages h1{color:black;
font-weight: 600;
	font-size: 90px;
}

.jumbofeature_photo_collages p{color:black;}

.jumbofeature_prop_design{
	background: rgba(0,0,0,0.00) url("revised images with blue gradient/PK_PROPS_ColumnPedestal_B&W with blue gradient.jpg")no-repeat fixed center center /cover; 
	height: 20vh;
}
.jumbofeature_prop_design h1{color:white;
font-weight: 600;
	font-size: 90px;
}

.jumbofeature_prop_design p{color:white;}

.jumbofeature_modeling{
	background: rgba(0,0,0,0.00) url("revised images with blue gradient/hartono_cuckoo_clock_B&W with blue gradient.jpg")
		no-repeat fixed center center /cover; 
	height: 20vh;
}
.jumbofeature_modeling h1{color:white;
font-weight: 600;
	font-size: 90px;
}

.jumbofeature_modeling p{color:white;}

/** End of Computer Illustration Jumbos **/

.copyright{color: #000000;}